# getmd5

get md5 checksum

## Calling Sequence

    res = getmd5(filename)
                res = getmd5(ParamString,'string')

## Arguments

res

  md5 result (a string)

filename

  filename (a string or a matrix of strings)

ParamString

  a string or a matrix of strings

## Description

`getmd5` get md5 checksum of a file `filename` or a string `ParamString`.

## Examples

    getmd5('hello world','string')
    getmd5(['hello' 'world'],'string')
    getmd5(['hello' ; 'world'],'string')

    getmd5( SCI+'/modules/core/etc/core.start' )
    getmd5( SCI+'/modules/core/etc/'+['core.start' 'core.quit'])